# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

urlpatterns = [
    url(r'^examquestion/', include('apps.examination.examquestion.urls')),
]

router = SimpleRouter()
urlpatterns += router.urls
